/* Global Element Styles */
body {
	font-family: 'latoregular', Arial, Helvetica, sans-serif;
	font-size:1.1em;
	color:#3d413b;
}

a {
	color: #BDA468;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

ul {
	list-style: disc;
	font-size: 13px;
}

ol {
	list-style-type: decimal;
	font-size: 11px;
}



h1 {
	font-family: 'Times New Roman', Times, serif;
	font-size:1.6em;
	color:#bda468;
	text-transform:uppercase;
	font-weight:normal
}

h2 {
	font-family: 'Times New Roman', Times, serif;
	font-size:20px;
	text-transform:uppercase;
	margin:.5em auto 2em;
	padding:0;
	min-height:18px;
	font-weight:normal;
	
}

h3 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-transform:capitalize;
	margin:.5em auto;
	padding:0;
}

#main-content-right h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	text-transform:uppercase;
	margin:.5em auto;
	padding:0;
}

h4{
	font-family: Arial, Helvetica, sans-serif;
	font-size:1.1em;
	text-transform:capitalize;
}
p, li{
	line-height:1.4;
}

/* Global Section Styles */

/* Font families */
div#holder,
div#scroller .offerIntro dfn,
#newsLetter h3,
#right-content .blockCollection h3,
#right-content .blockCollection h4,
.jw-listItems-grid-4col-lg h3.jw-listItems-title span{
	font-family: 'latoregular', Arial, Helvetica, sans-serif;
}
div#main-navigation ul li a,
div#footer{
	font-family: 'quicksandregular', Arial, Helvetica, sans-serif;
}
div#scroller .offerIntro h3{
	/*font-family: 'quicksandbold', Arial, Helvetica, sans-serif;
	position:absolute;
	top:50%;
	left:50%;
	margin-left:-65px;
	margin-top:-15px;
	text-align:left;*/
}
.price, div#main-content h3.itemTitle, #main-content .type_sectionHeader h3{
	font-family: 'Times New Roman', Times, serif;
	font-size:1em;
}
.firstnight{
	font-family: 'GillSansMTRegular', Times, serif;
}
/* colors */
div#main-navigation ul li a,
#availability-checker div.jw-booking-mask-1col-lg label,
div#footer,
div#footer a:hover{
	color:#fff;
}

div#main-navigation ul li.active a,
div#main-navigation ul li a:hover,
#availability-checker div.jw-booking-mask-1col-lg h3,
.offerIntro h3, .itemTitle, #main-content .type_sectionHeader, .media-box a.jw-media-box-readmore, .price p a:hover,
#newsLetter h3{
	color:#bda468;
}
.price p a{
	color:#3D413B;
	padding:0 0 0 25px;
}

#weather div.jw-weather-1col-sm em,
#weather div.jw-weather-1col-sm span{
	color:#D4BF8A
}
.jw-listItems-submenu-description, .pdfAttachmentList a span{
	color:#3D413B;
}

/* font-sizes */
div#holder{
	font-size:76%;
}
div#main-navigation ul li a{
	font-size:0.75em;
}
#weather{
	font-size:0.6em;
}
.firstnight{
	font-size:0.7em;
}
/* text-transform */
div#main-navigation ul li a,
#availability-checker div.jw-booking-mask-1col-lg h3, #weather, .firstnight,
.jw-listItems-submenu-booknow, div#holder .jw-listItems-links  p.toggle-button a, .jw-listItems-grid-4col-lg h3.jw-listItems-title,
div#main-content div.jw-gallery-4col-lg .jw-gallery-title, #newsLetter h3{
	text-transform:uppercase;
}

/* text-decoration */
.media-box a.jw-media-box-readmore{
	text-decoration:underline;
}
.price p a:hover{
	text-decoration:none;
}

/* text-align */
div#holder div#main-content .jw-submenu ul.sub{
	text-align:right;
}
div.textwithSideimageButton-wrapper .sideImage-contentsection, #module-content .contentBlock.type_textWithSideImage{
	text-align:justify;
}
div#main-content .jw-listItems-submenu-links .jw-listItems-submenu-booknow{
	text-align:center;
	padding-left:0;
	text-decoration:none
}
div#holder .jw-listItems-links  p.toggle-button a{
	text-align:left;
}
/* text-shadow */

/* font-weight */
div#main-content h3.itemTitle{
	font-weight:normal;
	font-size:1.6em;
	padding-top:5px;
}
#main-content .type_sectionHeader h3{
	font-weight:normal;
	font-size:1.6em;
}
.jw-listItems-grid-4col-lg h3.jw-listItems-title, #newsLetter h3{
	font-weight:normal;
}
/* font-style */

#newsLetter h3{
	float:left;
	font-size:13px;
}